deltacloud-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John B. Wyatt IV" <jbwya...@gmail.com>
Subject Bundler issue when trying to build from source
Date Tue, 12 Mar 2013 19:42:35 GMT
Greetings Deltacloud devs,

I just downloaded the code from git today following the instructions on
http://deltacloud.apache.org/getting-sources.html
I ran into an issue:

Bundler could not find compatible versions for gem "tilt":
  In Gemfile:
    deltacloud-core (>= 0) ruby depends on
      tilt (<= 1.3.3) ruby

    deltacloud-core (>= 0) ruby depends on
      tilt (1.3.5)

I try to look up the stable source to see if it's an upstream issue or
an issue with my local machine but I get this error when downloading
the server src.

Not Found

The requested URL /apache/deltacloud/stable/deltacloud-core-1.1.1.tgz
was not found on this server.

On the main site and the top two mirror sites, I haven't tried the rest.
--
John Wyatt

Mime
View raw message